### Hierarchy

- ISourcePosition

### Implemented by

- BeginForFragment
- ElseFragment
- ElseIfFragment
- EndForFragment
- EndIfFragment
- Fragment
- HtmlFragment
- IfFragment
- NullFragment
- PassThroughFragment
- TextFragment
- Token
- WrapperAfterFragment
- WrapperBeforeFragment

## Index

### Properties

- ch
- file
- line

## Properties

### ch

ch: number

- Defined in ISourcePosition.ts:3

### file

file: string

- Defined in ISourcePosition.ts:4

### line

line: number

- Defined in ISourcePosition.ts:2

Generated using TypeDoc